pkgbase = dune-pdelab-git
	pkgdesc = New generalized discretization module for a wide range of discretization methods
	pkgver = 5136.4e0e7bbe
	pkgrel = 1
	url = https://www.dune-project.org/modules/dune-pdelab
	arch = x86_64
	groups = dune-pdelab-module
	license = LGPL3
	makedepends = eigen
	makedepends = petsc
	depends = dune-functions-git
	depends = vc
	depends = superlu
	depends = arpackpp
	depends = suitesparse
	optdepends = texlive-core: Type setting system
	optdepends = biber: A Unicode-capable BibTeX replacement for biblatex users
	optdepends = imagemagick: image viewing/manipulation program
	optdepends = python-sphinx: Building Sphinx documentation
	optdepends = doxygen: Generate the class documentation from C++ sources
	optdepends = inkscape: converts SVG images
	optdepends = eigen: Lightweight C++ template library for vector and matrix math
	optdepends = petsc: Portable, extensible toolkit for scientific computation
	optdepends = dune-python: Python bindings for the Dune
	provides = dune-pdelab=5136.4e0e7bbe
	conflicts = dune-pdelab
	source = dune-pdelab-git.opts
	source = git+https://github.com/dune-project/dune-pdelab#commit=4e0e7bbeb456e181855bf5bd964c8db3d714d717
	sha512sums = 966550dc78dd3d0f5fbefd5b565e18352856ab7ae5bda12e5a044c5c7edfd6c40853f87e44d575118a0f411eb81afc0cde23e42441c8477289e82dc314bdae7b
	sha512sums = SKIP

pkgname = dune-pdelab-git
